﻿@charset "UTF-8";

/* 서브 공통
================================================== */
.subHeader{background-size: cover; background-position: center; background-repeat: no-repeat;}
.subHeader .container{height: 290px; padding-top: 160px; position: relative;}
.subHeader_subTit{font-family: 'Noto&Poppins', sans-serif; font-size: 16px; letter-spacing: -0.025em; color: #91b6ff;}
.subHeader_tit{font-family: 'Noto&Poppins', sans-serif; font-size: 56px; font-weight: 700; letter-spacing: -0.025em; color: #fff; margin-top: 22px;}
.subHeader_desc{font-size: 18px; letter-spacing: -0.025em; color: #fff; line-height: 1.8; margin-top: 31px;}

.subHeader .breadCrumb{position: absolute; bottom: 41px; right: 80px;}
.breadCrumb{display: flex; align-items: center;}
.breadCrumb li{position: relative;}
.breadCrumb li + li{margin-left: 25px;}
.breadCrumb li + li::before{content: ''; display: block; width: 5px; height: 10px; background: url('../images/common/ico/ico_arw_right_5x10.png') no-repeat center / cover; position: absolute; left: -15px; top: 50%; margin-top: -3px;}
.breadCrumb li a{font-family: 'Noto&Poppins', sans-serif; font-size: 14px; font-weight: 500; letter-spacing: -0.025em; color: #fff;}
.breadCrumb li a.breadCrumb_home{display: block; width: 14px; height: 14px; background: url('../images/common/ico/ico_home.png') no-repeat center /cover;}

.subTab{border-bottom: 1px solid #ddd; font-size: 0; text-align: center;}
.subTab_item{display: inline-block; vertical-align: top;}
.subTab_item a{display: block; font-size: 16px; letter-spacing: -0.025em; line-height: 59px; height: 59px; padding: 0 60px; box-sizing: border-box; position: relative;}
.subTab_item.active a{border-bottom: 2px solid #4166b0; color: #4166b0; font-weight: 500; height: 60px; line-height: 58px; bottom: -1px;}

.subCont{padding: 117px 0 180px;}
.subCont.subCont-noPb{padding-bottom: 0;}
.subCont.subCont-noPb .subPart_item:last-child{padding-bottom: 180px;}

.subTit{text-align: center; margin-bottom: 75px;}
.subTit_tit{font-family: 'Noto&Poppins', sans-serif; font-size: 40px; font-weight: 700; letter-spacing: -0.025em;}
.subTit_tit span{font-size: 28px; font-weight: 500; color: #777;}
.subTit_desc{font-size: 18px; letter-spacing: -0.025em; color: #555; margin-top: 33px; line-height: 1.7;}
.subTit_desc.subTit_desc-large{font-size: 38px;}/* 20221005 추가 */
.subTit_tab{font-size: 0; text-align: center; margin-top: 50px;}
.subTit_tabItem{display: inline-block; vertical-align: top;}
.subTit_tabItem a{display: block; width: 200px; height: 60px; line-height: 58px; border: 1px solid #ddd; border-right-width: 0; box-sizing: border-box; font-size: 18px; font-weight: 500; letter-spacing: -0.025em; color: #555; text-align: center;}
.subTit_tabItem:last-child a{border-right-width: 1px;}
.subTit_tabItem.active a{border-color: #4166b0; color: #4166b0;}
.subTit_tabItem.active + .subTit_tabItem a{border-left-color: #4166b0;}

.subPart_item{padding: 100px 0;}
.subPart_item:first-child{padding-top: 0;}
.subPart_item:last-child{padding-bottom: 0;}
.subPartTit{text-align: center; margin-bottom: 50px;}
.subPartTit_tit{font-size: 36px; letter-spacing: -0.025em; font-weight: 700;}
.subPartTit_desc{font-size: 18px; letter-spacing: -0.025em; color: #555; margin-top: 33px; line-height: 1.7;}


/* About Us
================================================== */
/* mission */
.ourMission_iconList{width: 1028px; height: 340px; background: url('../images/sub/bg/bg_ourMission.png') no-repeat center / cover; margin: 0 auto; display: flex; align-items: center; justify-content: space-around;}
.ourMission_icon{width: 33.333%; text-align: center; padding: 103px 0 13px; background-size: 70px; background-position: center 14px; background-repeat: no-repeat;}/* 20221005 수정 */
.ourMission_icon-customer{background-image: url('../images/sub/ico/ico_mission_hand.png');}
.ourMission_icon-expert{background-image: url('../images/sub/ico/ico_mission_expert.png');}
.ourMission_icon-logis{background-image: url('../images/sub/ico/ico_mission_logis.png');}
.ourMission_tit{font-size: 38px; font-weight: 500; letter-spacing: -0.025em;}/* 20221005 수정 */
.ourMission_desc{display: block; font-size: 16px; letter-spacing: -0.025em; line-height: 1.7; margin-top: 17px;}

/* certification */
.certList::after{content:''; display: block; clear: both;}
.certList_item{width: calc((100% - 120px) / 4); float: left;  margin-left: 40px;}
.certList_item:first-child,.certList_item:nth-child(4n + 1){margin-left: 0;}
.certList_item:nth-child(n + 5){margin-top: 80px;}
.certList_img{border: 1px solid #ddd;}
.certList_tit{text-align: center; font-size: 16px; letter-spacing: -0.025em; margin-top: 20px;}

/* partners */
.partnerList{margin-right: -5px;}
.partnerList::after{content:''; display: block; clear: both;}
.partnerList_item{width: 20%; float: left; margin: -1px 0 0 -1px;}
.partnerList_img{border: 1px solid #ddd;}

/* inform */
.subCont.subCont-inform{background: url('../images/sub/bg/bg_inform.jpg') no-repeat bottom / cover;}
.inform{background: url('../images/sub/bg/bg_inform02.png') no-repeat 13px 72px; min-height: 550px;}
.inform::after{content:''; display: block; clear: both;}
.inform_wrapper{width: 46%; padding-top: 29px; float: right;}
.inform_logo{display: block; width: 207px; height: 30px; background: url('../images/common/logo_color.png') no-repeat center / cover; margin-bottom: 20px;}
.informDl{border-bottom: 1px solid #ccc; font-size: 0;}
.informDl dt,.informDl dd{display: inline-block; vertical-align: top; border-top: 1px solid #ccc; padding-top: 20px; padding-bottom: 20px; line-height: 1.2;}
.informDl dt:first-of-type,.informDl dd:first-of-type{border-top-color: #555;}
.informDl dt{width: 130px; box-sizing: border-box; padding-left: 20px; padding-right: 20px; font-size: 16px; font-weight: 500; letter-spacing: -0.025em;}
.informDl dd{width: calc(100% - 130px); font-size: 16px; letter-spacing: -0.025em; color: #555;}
.inform_history:first-child{margin-top: 11px;}
.inform_history{color: #777; text-indent: -25px; padding-left: 25px; line-height: 30px;}
.inform_depart+.inform_depart{margin-top: 12px;}


/* Business
================================================== */
/* inform */
.bizService::after{content:''; display: block; clear: both;}
.bizService_item{width: 390px; height: 420px; margin-left: 65px; float: left; background-position: center; background-repeat: no-repeat; background-size: contain; box-sizing: border-box; padding: 50px 40px;}
.bizService_item:first-child{margin-left: 0;}
.bizService_item-logi{background-image: url('../images/sub/bg/bg_bizInform_01.jpg');}
.bizService_item-ful{background-image: url('../images/sub/bg/bg_bizInform_02.jpg');}
.bizService_item-wms{background-image: url('../images/sub/bg/bg_bizInform_03.jpg');}
.bizService_subTit{font-family: 'Poppins', sans-serif; font-size: 14px; font-weight: 500; letter-spacing: -0.025em; color: #4166b0;}
.bizService_tit{display: block; font-size: 26px; font-weight: 700; letter-spacing: -0.025em; margin-top: 15px;}
.bizService_desc{font-size: 16px; letter-spacing: -0.025em; line-height: 1.6; margin-top: 20px;}

.bizRange::after{content:''; display: block; clear: both;}
.bizRange_item{width: calc((100% - 120px) / 5); min-height: 236px; float: left; margin-left: 30px; padding-top: 40px; border: 1px solid #ddd; background: #fff; box-sizing: border-box; text-align: center;}
.bizRange_item:first-child{margin-left: 0;}
.bizRange_num{font-family: 'Poppins', sans-serif; font-size: 18px; font-weight: 500; letter-spacing: -0.025em; color: #4166b0;}
.bizRange_tit{font-size: 16px; font-weight: 500; letter-spacing: -0.025em; margin-top: 15px;}
.bizRange_list{margin-top: 12px;}
.bizRange_list li{font-size: 16px; letter-spacing: -0.025em; color: #555; margin-top: 13px;}
.bizRange_list li::before{content:'· '; display: inline;}
.bizRange_list li:first-child{margin-top: 0;}

.bizPros{border-top: 2px solid #4166b0; display: flex; flex-wrap: wrap;}
.bizPros::after{content: ''; display: block; clear: both;}
.bizPros_item{width: 50%; padding: 50px 0 50px 190px; float: left; box-sizing: border-box; border-bottom: 1px dashed #ddd; background-position: 30px 50px; background-repeat: no-repeat;}
/* 20221004 수정 :: S */
.bizPros_item-ful{background-image: url('../images/sub/ico/ico_bizInform_01.png');}
.bizPros_item-center{background-image: url('../images/sub/ico/ico_bizInform_02.png');}
.bizPros_item-prj{background-image: url('../images/sub/ico/ico_bizInform_03.png');}
.bizPros_item-eng{background-image: url('../images/sub/ico/ico_bizInform_04.png');}
/* 20221004 수정 :: E */
.bizPros_item:nth-child(2n){border-left: 1px dashed #ddd;}
.bizPros_tit{font-size: 18px; font-weight: 500; letter-spacing: -0.025em;}
.bizPros_list{margin-top: 18px;}
.bizPros_list li{font-size: 16px; letter-spacing: -0.025em; color: #555; line-height: 1.7; margin-top: 7px; text-indent: -14px; padding-left: 10px;}
.bizPros_list li:first-child{margin-top: 0;}
.bizPros_list li::before{content:'· '; display: inline;}

/* benefit */
.beService{width: 100%; height: 606px; position: relative; background: url('../images/sub/bg/bg_benefit.png') no-repeat center top;}
.beService_item{display: flex; align-items: center; position: absolute;}
.beService_tit{font-size: 18px; font-weight: 500; letter-spacing: -0.025em;}
.beService_desc{font-size: 16px; letter-spacing: -0.025em; color: #555; line-height: 1.6; margin-top: 15px; background-repeat: no-repeat;}
.beService_ico{width: 136px; height: 136px; background-size: cover; background-position: center; background-repeat: no-repeat; order: 1; margin-left: 35px;}
.beService_item:nth-child(2n) .beService_ico{order: 0; margin: 0 35px 0;}
.beService_item-del{top: 25px; left: 136px; text-align: right;}
.beService_item-center{top: 25px; left: 782px;}
.beService_item-track{top: 275px; left: 35px; text-align: right;}
.beService_item-open{top: 275px; left: 822px;}
.beService_item-cs{top: 432px; left: 582px; flex-direction: column; text-align: center;}
.beService_item-cs .beService_ico{order: 0; margin: 0;}
.beService_item-cs .beService_ico + .beService_info{margin: 25px 0 0 0;}
.beService_item-del .beService_ico{background-image: url('../images/sub/ico/ico_beService_01.png');}
.beService_item-center .beService_ico{background-image: url('../images/sub/ico/ico_beService_02.png');}
.beService_item-track .beService_ico{background-image: url('../images/sub/ico/ico_beService_03.png');}
.beService_item-open .beService_ico{background-image: url('../images/sub/ico/ico_beService_04.png');}
.beService_item-cs .beService_ico{background-image: url('../images/sub/ico/ico_beService_05.png');}

.beInform{display: flex; justify-content: space-between; padding-top: 11px;}
.beInform_info{width: 730px;}
.beInform_list::after{content:''; display: block; clear: both;}
.beInform_item{width: 230px; height: 180px; float: left; margin-left: 20px; background: #fff; text-align: center; padding-top: 81px; box-sizing: border-box; background-repeat: no-repeat; background-position: center 30px;}
.beInform_item:first-child, .beInform_item:nth-child(3n+1){margin-left: 0;}
.beInform_item:nth-child(n + 4){margin-top: 20px;}
.beInform_item-logis{background-image: url('../images/sub/ico/ico_benefit_01.png');}
.beInform_item-prd{background-image: url('../images/sub/ico/ico_benefit_02.png');}
.beInform_item-stock{background-image: url('../images/sub/ico/ico_benefit_03.png');}
.beInform_item-area{background-image: url('../images/sub/ico/ico_benefit_04.png');}
.beInform_item-men{background-image: url('../images/sub/ico/ico_benefit_05.png');}
.beInform_item-robot{background-image: url('../images/sub/ico/ico_benefit_06.png');}
.beInform_num{display: block; font-size: 18px; font-weight: 700; letter-spacing: -0.04em;}
.beInform_num strong{font-family: 'Poppins', sans-serif; font-size: 42px; font-weight: 700; color: #4166b0; letter-spacing: -0.04em;}
.beInform_tit{display: block; font-size: 16px; letter-spacing: -0.04em; color: #777; margin-top: 10px;}
.beInform_patent{background: #e7eaf2; padding: 28px 30px; margin-top: 30px;}
.beInform_patent li{font-size: 18px; letter-spacing: -0.04em; position: relative; padding-left: 20px; margin-top: 18px;}
.beInform_patent li:first-child{margin-top: 0;}
.beInform_patent li::before{content:''; display: block; width: 4px; height: 4px; background: #4166b0; position: absolute; top: 50%; left: 0;}

/* center */
.subCont-center{background: url('../images/sub/bg/bg_center.jpg') no-repeat center bottom; padding-bottom: 141px;}
.center{font-size: 0; text-align: center; margin-left: -20px;}
.center_item{display: inline-block; vertical-align: top;}
.center_circle{width: 270px; height: 325px; padding-top: 120px; background-size: cover; background-position: center; background-repeat: no-repeat; box-sizing: border-box; text-align: center;}
.center_circle-center{background-image: url('../images/sub/bg/bg_center_01.png');}
.center_circle-men{background-image: url('../images/sub/bg/bg_center_02.png');}
.center_circle-area{background-image: url('../images/sub/bg/bg_center_03.png');}
.center_circle-lift{background-image: url('../images/sub/bg/bg_center_04.png');}
.center_circle-car{background-image: url('../images/sub/bg/bg_center_05.png');}
.center_circle:nth-child(1),.center_circle:nth-child(2){margin-right: -20px;}
.center_circle:nth-child(4),.center_circle:nth-child(5){margin-left: -20px;}
.center_num{display: block; font-size: 18px; letter-spacing: -0.025em; color: #fff;}
.center_num strong{font-family: 'Poppins', sans-serif; font-size: 54px; font-weight: 700; letter-spacing: -0.025em; color: #fff;}
.center_tit{display: block; font-size: 18px; font-weight: 500; letter-spacing: -0.025em; color: #fff; margin-top: 11px;}
.center_list{display: inline-block; vertical-align: top; margin-top: 20px; text-align: left; padding-left: 17px;}
.center_list li{font-size: 15px; letter-spacing: -0.025em; color: #555; line-height: 1.7; padding-left: 10px; text-indent: -10px; margin-top: 3px;}
.center_list li::before{content:'· '; display: inline;}
.center_list li:first-child{margin-top: 0;}
.center_list li.center_desc{padding-left: 0; text-indent: 0; font-size: 14px; color: #888;}
.center_list li.center_desc::before{display: none;}

/* process */
.process_item{display: none; animation: disappear 1s;}
.process_item.active{display: block; animation: appear 1s;}
@keyframes appear {
    0%{opacity: 0; transform: translateY(-30px);}
    100%{opacity: 1; transform: translateY(0);}
}

/* infra */
/* 20220929 수정 :: S */
.infra{height: 738px; position: relative; background: url('../images/sub/bg/bg_infra.jpg') no-repeat center / cover;}
.infra_item{width: 460px; height: 162px; background: #fff; border: 1px solid #ddd; display: flex; align-items: center; justify-content: space-between; padding: 20px; box-sizing: border-box; position: absolute;}
.infra_img{width: 160px; order: 1;}
.infra_info{width: calc(100% - 190px); order: 2;}
.infra_tit{display: block; font-size: 18px; font-weight: 500; letter-spacing: -0.025em;}
.infra_list{margin-top: 15px;}
.infra_list li{font-size: 16px; letter-spacing: -0.025em; color: #555; margin-top: 10px; white-space: nowrap;}
.infra_list li::before{content:'· '; display: inline;}
.infra_list li:first-child{margin-top: 0;}
.infra_item.infra_item-right .infra_info{padding-left: 5px;}
.infra_item.infra_item-right .infra_img{order: 3;}
.infra_item:nth-child(1){left: 0; top: 78px;}
.infra_item:nth-child(2){right: 0; top: 0;}
.infra_item:nth-child(3){left: 0; top: 270px;}
.infra_item:nth-child(4){right: 0; top: 192px;}
.infra_item:nth-child(5){left: 0; top: 462px;}
.infra_item:nth-child(6){right: 0; top: 384px;}
.infra_item:nth-child(7){right: 0; top: 576px;}
/* 20220929 수정 :: E */

/* robot */
.subCont.subCont-robot{position: relative; padding-top: 160px;}
.subCont-robot::after{content:''; display: block; width: 600px; height: 100%; position: absolute; top: 0; right: 0; background: #f4f6fa; z-index: -1;}
.robot{display: flex; position: relative; z-index: 5;}
.robot_titArea{flex-grow: 1; padding-top: 77px;}
.robot_subTit{font-family: 'Poppins', sans-serif; font-size: 16px; font-weight: 500; letter-spacing: -0.025em; color: #4166b0;}
.robot_tit{font-family: 'Poppins', sans-serif; font-size: 48px; font-weight: 700; letter-spacing: -0.025em; margin-top: 22px;}
.robot_desc{font-size: 18px; letter-spacing: -0.025em; color: #555; line-height: 1.8; margin-top: 31px;}
.robot_vid{width: 800px;}
.robot_vid video{width: 100%;}/* 20220929_2 추가 */

/* Careers
================================================== */
.careersJob::after{content:''; display: block; clear: both;}
.careersJob_item{float: left; width: calc((100% - 100px) / 3); margin-left: 50px;}
.careersJob_item:first-child{margin-left: 0;}
.careersJob_info{margin-top: 30px;}
.careersJob_tit{display: block; padding-bottom: 20px; border-bottom: 1px solid #ddd; font-size: 20px; font-weight: 700; letter-spacing: -0.025em;}
.careersJob_dl{margin-top: 17px;}
.careersJob_dl::after{content:''; display: block; clear: both;}
.careersJob_dl dt, .careersJob_dl dd{float: left; color: #555; font-size: 16px; letter-spacing: -0.025em; line-height: 1.7; margin-top: 10px;}
.careersJob_dl dt:first-of-type,.careersJob_dl dd:first-of-type{margin-top: 0;}
.careersJob_dl dt{width: 80px; font-weight: 500;}
.careersJob_dl dd{width: calc(100% - 80px); box-sizing: border-box; padding-left: 10px; text-indent: -10px;}
.careersJob_dl dd::before{content:'· '; display: inline;}

.careersWel::after{content:''; display: block; clear: both;}
.careersWel_item{float: left; width: calc((100% - 100px) / 3); margin-left: 50px; background: #fff; height: 338px; padding: 50px 30px; box-sizing: border-box; background-repeat: no-repeat; background-position: calc(100% - 30px) calc(100% - 30px);}/* 20220929 수정 */
.careersWel_item:first-child{margin-left: 0;}
.careersWel_item-welfare{background-image: url('../images/sub/ico/ico_welfare_wel.png');}
.careersWel_item-tribute{background-image: url('../images/sub/ico/ico_welfare_tribute.png');}
.careersWel_item-culture{background-image: url('../images/sub/ico/ico_welfare_culture.png');}
.careersWel_tit{font-size: 20px; font-weight: 700; letter-spacing: -0.025em;}
.careersWel_list{margin-top: 13px;}
.careersWel_list li{font-size: 18px; letter-spacing: -0.025em; color: #555; line-height: 1.55; margin-top: 5px; padding-left: 10px; text-indent: -10px;}
.careersWel_list li:first-child{margin-top: 0;}
.careersWel_list li::before{content:'· '; display: inline;}

.careersProcess::after{content:''; display: block; clear: both;}
.careersProcess_item{width: 280px; height: 280px; border-radius: 100%; float: left; margin-left: 60px; position: relative; border: 1px solid #ddd; padding-top: 170px; box-sizing: border-box; background-repeat: no-repeat; background-position: center 70px; text-align: center;}
.careersProcess_item:first-child{margin-left: 0; background-image: url('../images/sub/ico/ico_process_01.png');}
.careersProcess_item:nth-child(2){background-image: url('../images/sub/ico/ico_process_02.png');}
.careersProcess_item:nth-child(3){background-image: url('../images/sub/ico/ico_process_03.png');}
.careersProcess_item:nth-child(4){background-image: url('../images/sub/ico/ico_process_04.png');}
.careersProcess_item+.careersProcess_item::before{content:''; display: block; width: 12px; height: 20px; background: url('../images/sub/ico/ico_arw_right_12x20.png') no-repeat center / cover; position: absolute; top: 50%; margin-top: -10px; left: -36px;}
.careersProcess_step{display: block; font-family: 'Poppins', sans-serif; font-size: 16px; font-weight: 500; letter-spacing: -0.025em; color: #4166b0;}
.careersProcess_tit{display: block; font-size: 20px; font-weight: 500; letter-spacing: -0.025em; margin-top: 15px;}
.careersComment{margin-top: 50px; text-align: center; font-size: 18px; letter-spacing: -0.025em; color: #555; background: #f9f9f9; padding: 30px 0;}

.subCont.subCont-noPb .subPart_item.apply{background: url('../images/sub/bg/bg_apply.jpg') no-repeat center / cover; padding: 93px 0 96px}
.apply_tit{font-size: 40px; font-weight: 700; letter-spacing: -0.025em; color: #fff;}
.apply_desc{margin-top: 21px;}
.apply_desc li{font-size: 18px; letter-spacing: -0.025em; color: #fff; line-height: 1.7;}
.apply_desc li::before{content: '· '; display: inline;}
.apply_desc li a{color: #fff;}
.apply_mail{display: inline-block; background: rgba(255,255,255,0.1); border: 1px solid rgba(211,211,211,0.3); height: 52px; line-height: 50px; text-align: center; border-radius: 3px; padding: 0 46px; margin-top: 36px;}
.apply_mail span{display: block; padding-left: 34px; background: url('../images/sub/ico/ico_mail.png') no-repeat left center; font-size: 16px; letter-spacing: -0.025em; color: #fff;}


/* Contact
================================================== */
.subCont.subCont-contact{background: url('../images/sub/bg/bg_contact_01.png') no-repeat right top;}
.contact{max-width: 1500px; height: 500px; position: relative;}
.contact_map{width: 1100px; height: 500px; background: #eee;}
.contact_wrapper{position: absolute; top: 40px; right: 0;}
.contact_info{background: #4366b0; width: 480px; height: 230px; padding: 50px 40px; box-sizing: border-box;}/* 20221005 수정 */
.contact_subTit{display: block; font-family: 'Poppins', sans-serif; font-size: 16px; font-weight: 500; letter-spacing: -0.025em; color: #6eb0ed;}
.contact_tit{font-size: 28px; font-weight: 700; letter-spacing: -0.025em; color: #fff; margin-top: 18px; line-height: 1.4;}/* 20221005 수정 */
.contact_tit span{display: block; font-size: 18px; font-weight: 400;}/* 20221005 추가 */
.contact_adrs{display: block; font-size: 18px; letter-spacing: -0.025em; color: #fff; margin-top: 19px;}
.contact_adrs::before{content:''; display: inline-block; width: 15px; height: 20px; background: url('../images/sub/ico/ico_location.png') no-repeat center / cover; vertical-align: top; margin-right: 13px;}
.contact_list{margin: 48px 0 0 120px;}
.contact_list li{font-family: 'Poppins', sans-serif; font-size: 18px; letter-spacing: -0.025em; margin-top: 15px;}
.contact_list li:first-child{margin-top: 0;}
.contact_call::before{content:''; display: inline-block; vertical-align: middle; width: 21px; height: 16px; background: url('../images/sub/ico/ico_contact_call.png') no-repeat center / cover; margin-right: 12px;}
.contact_mail::before{content:''; display: inline-block; vertical-align: middle; width: 20px; height: 14px; background: url('../images/sub/ico/ico_contact_mail.png') no-repeat center / cover; margin-right: 12px;}


/* Error
================================================== */
.error{padding: 280px 0 200px; text-align: center;}
.error_tit{font-size: 32px; font-weight: 700; letter-spacing: -0.025em; line-height: 1.35; padding-top: 86px; background: url('../images/common/ico/ico_error.png') no-repeat center top;}
.error_desc{font-size: 18px; letter-spacing: -0.05em; color: #555; line-height: 1.6; margin-top: 19px;}
.error_btns{font-size: 0; text-align: center; margin-top: 56px;}
.error_btns a{display: inline-block; vertical-align: top; width: 200px; height: 60px; line-height: 58px; text-align: center; border:1px solid #333; box-sizing: border-box; font-size: 18px; letter-spacing: -0.025em;}
.error_btns a+a{margin-left: 20px;}